Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/BreadcrumbViewHost.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemCollectionView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemListView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemListView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemListView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemListView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemListView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CheckedItemListView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Clipboard.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Clipboard.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Clipboard.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Clipboard.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Clipboard.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Clipboard.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -28,4 +28,5 @@
 using System.Threading;
 using System.Windows.Forms;
+using HEAL.Attic;
 using HeuristicLab.Common;
 using HeuristicLab.MainForm;
@@ -156,8 +157,14 @@
       foreach (string filename in items) {
         try {
-          T item = XmlParser.Deserialize<T>(filename);
+          var ser = new ProtoBufSerializer();
+          T item = (T)ser.Deserialize(filename);
           OnItemLoaded(item, progressBar.Maximum / items.Length);
-        }
-        catch (Exception) { }
+        } catch (Exception) {
+          try {
+            // try old format if protobuf deserialization fails
+            T item = XmlParser.Deserialize<T>(filename);
+            OnItemLoaded(item, progressBar.Maximum / items.Length);
+          } catch (Exception) { }
+        }
       }
       OnAllItemsLoaded();
@@ -199,5 +206,6 @@
           i++;
           SetEnabledStateOfContentViews(item, false);
-          XmlGenerator.Serialize(item, ItemsPath + Path.DirectorySeparatorChar + i.ToString("00000000") + ".hl", CompressionLevel.Optimal);
+          var ser = new ProtoBufSerializer();
+          ser.Serialize(item, ItemsPath + Path.DirectorySeparatorChar + i.ToString("00000000") + ".hl");
           OnItemSaved(item, progressBar.Maximum / listView.Items.Count);
         }
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CreateParameterDialog.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CreateParameterDialog.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CreateParameterDialog.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CreateParameterDialog.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CreateParameterDialog.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/CreateParameterDialog.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/EngineView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/EngineView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/EngineView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/EngineView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/EngineView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/EngineView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/HeuristicLab.Core.Views-3.3.csproj	(revision 16723)
@@ -11,5 +11,5 @@
     <RootNamespace>HeuristicLab.Core.Views</RootNamespace>
     <AssemblyName>HeuristicLab.Core.Views-3.3</AssemblyName>
-    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
+    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
     <TargetFrameworkProfile>
     </TargetFrameworkProfile>
@@ -403,4 +403,11 @@
     </BootstrapperPackage>
   </ItemGroup>
+  <ItemGroup>
+    <Reference Include="HEAL.Attic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <SpecificVersion>False</SpecificVersion>
+      <HintPath>..\..\bin\HEAL.Attic.dll</HintPath>
+      <Private>False</Private>
+    </Reference>
+  </ItemGroup>
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemArrayView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemArrayView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemArrayView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemArrayView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemArrayView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemArrayView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemCollectionView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemCollectionView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemCollectionView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemCollectionView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemCollectionView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemCollectionView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemListView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemListView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemListView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemListView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemListView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemListView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemSetView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemSetView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemSetView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemSetView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemSetView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemSetView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ItemView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/LogView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/LogView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/LogView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/LogView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/LogView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/LogView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/MovieView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/MovieView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/MovieView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/MovieView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/MovieView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/MovieView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemCollectionView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NamedItemView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/NestingLevelErrorControl.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorCollectionView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorCollectionView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorCollectionView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorCollectionView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorCollectionView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorCollectionView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorGraphView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorGraphView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorGraphView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorGraphView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorGraphView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorGraphView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorListView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorListView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorListView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorListView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorListView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorListView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorSetView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorSetView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorSetView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorSetView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorSetView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorSetView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorTreeView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorTreeView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorTreeView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorTreeView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorTreeView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorTreeView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorsSidebar.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorsSidebar.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorsSidebar.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorsSidebar.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorsSidebar.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/OperatorsSidebar.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterCollectionView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterCollectionView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterCollectionView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterCollectionView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterCollectionView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterCollectionView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedItemView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedItemView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedItemView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedItemView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedItemView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedItemView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ParameterizedNamedItemView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Plugin.cs.frame	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Plugin.cs.frame	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -28,4 +28,5 @@
   [Plugin("HeuristicLab.Core.Views", "3.3.15.$WCREV$")]
   [PluginFile("HeuristicLab.Core.Views-3.3.dll", PluginFileType.Assembly)]
+  [PluginDependency("HeuristicLab.Attic", "1.0")]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
   [PluginDependency("HeuristicLab.Common", "3.3")]
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeListView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeListView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeListView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeListView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeListView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeListView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ScopeView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TextDialog.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TextDialog.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TextDialog.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TextDialog.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TextDialog.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TextDialog.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelector.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelector.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelector.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelector.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelector.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelector.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/TypeSelectorDialog.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/ValueParameterCollectionView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableCollectionView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableCollectionView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableCollectionView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableCollectionView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableCollectionView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableCollectionView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableValueView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableValueView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableValueView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableValueView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableValueView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableValueView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableView.Designer.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableView.Designer.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableView.Designer.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableView.cs
===================================================================
--- branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableView.cs	(revision 16692)
+++ branches/2521_ProblemRefactoring/HeuristicLab.Core.Views/3.3/VariableView.cs	(revision 16723)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
